Bug 1792410 - Review Request: php-laminas-xmlrpc - Laminas Framework XmlRpc component
Summary: Review Request: php-laminas-xmlrpc - Laminas Framework XmlRpc component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792408
Blocks: 1792412
TreeView+ depends on / blocked
 
Reported: 2020-01-17 15:53 UTC by Remi Collet
Modified: 2020-01-27 10:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 10:04:37 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 15:53:43 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-xmlrpc.git/plain/php-laminas-xmlrpc.spec?id=b1d4ef9079e0c91f93acab4b15990602b1b07173
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-xmlrpc-2.9.0-1.remi.src.rpm
Description: 
From its home page, XML-RPC is described as a ”...remote procedure calling
using HTTP as the transport and XML as the encoding. XML-RPC is designed
to be as simple as possible, while allowing complex data structures to be
transmitted, processed and returned.”

Laminas\XmlRpc provides support for both consuming remote XML-RPC services
and building new XML-RPC servers.

Documentation: https://docs.laminas.dev/laminas-xmlrpc/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-23 22:42:39 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-24 14:36:34 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-xmlrpc

Comment 3 Remi Collet 2020-01-27 10:04:37 UTC
Thanks


built


Note You need to log in before you can comment on or make changes to this bug.